MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003282ATutorInstallationpublic2008-01-10 05:332008-08-21 08:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003282: replace ATutor logo in installer
DescriptionThe new logo is needed in the top right of the installer screens
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002754)
greg (administrator)
2008-01-21 08:38

replaced icon with new orange one

- Issue History
Date Modified Username Field Change
2008-01-10 05:33 greg New Issue
2008-01-10 05:33 greg Affects version => SVN
2008-01-21 08:38 greg Status new => resolved
2008-01-21 08:38 greg Fixed in Version => 1.6
2008-01-21 08:38 greg Resolution open => fixed
2008-01-21 08:38 greg Assigned To => greg
2008-01-21 08:38 greg Note Added: 0002754
2008-08-21 08:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker